Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5822

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5822
Last Modified 07 Mar 2011 10:01:21
Published 05 Nov 2007 02:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5822

Summary

Direct static code injection vulnerability in forum.php in Ben Ng Scribe 0.2 and earlier allows remote attackers to inject arbitrary PHP code into a certain file in regged/ via the username parameter in a Register action, possibly related to the register function in forumfunctions.php.

Vulnerable Systems

Application

  • Scribe 0.2


References

XF - scribe-username-code-execution(38227)

VUPEN - ADV-2007-3746

BID - 26302

BUGTRAQ - 20071101 Scribe <= 2.0 Remote PHP Code Execution

MILW0RM - 4596

MISC - http://www.inj3ct-it.org/exploit/scribe.txt

SREASON - 3339

OSVDB - 45287


Last Updated: 27 May 2016 10:46:18